body {
  background-image: url('http://x2.sdimgs.com/sd_static/a/43515/BG2.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: repeat;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  display: block;
  margin-bottom: 5px;
  color: #333;
}

a {
  color: #00e;
}

.button {
  display: inline-block;
  margin-top: 23px;
  padding: 9px 15px;
  border-radius: 2px;
  background-color: #f28e6c;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 16px 1px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Merriweather, serif;
  color: #590c00;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #d1d1d1;
}

.maincon {
  display: block;
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.maincon.top {
  padding-top: 15px;
  padding-bottom: 15px;
}

.maincon.pages {
  margin-top: 20px;
}

.maincon.title {
  padding-top: 43px;
  padding-bottom: 31px;
  letter-spacing: 1px;
}

.navblk {
  background-color: #4f1611;
}

.logocon {
  width: 50%;
  float: left;
}

.deliverycon {
  width: 50%;
  padding-top: 16px;
  float: left;
  text-align: right;
}

.branding-link {
  width: 80%;
}

.delivery-link {
  width: 50%;
}

.navmenu {
  float: none;
}

.navlinks {
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Open Sans', sans-serif;
  color: white;
  text-align: center;
}

.navlinks:hover {
  background-color: #7b2518;
  color: #f7cbcb;
}

.navlinks.w--current {
  background-color: #7b2518;
  color: white;
}

.navcon {
  max-width: 100%;
}

.mainnav {
  background-color: transparent;
}

.mainslide {
  height: 600px;
  background-color: #fdf7df;
}

.slide1 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/43515/slide1.jpg');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.arrows {
  width: 50px;
  height: 91px;
  margin-right: 12px;
  margin-left: 12px;
}

.welcomeblk {
  padding: 30px 68px 20px;
  border-bottom: 1px solid #b35f5f;
  text-align: center;
}

.section-title {
  margin-bottom: 17px;
  font-family: Merriweather, serif;
  color: #f28e6c;
  font-size: 21px;
  line-height: 25px;
  font-weight: 400;
  text-transform: uppercase;
}

.welcometext {
  font-family: 'Open Sans', sans-serif;
  color: #ffc7c7;
  font-size: 15px;
  line-height: 22px;
}

.boxes {
  padding-top: 25px;
  padding-bottom: 25px;
}

.boxitem {
  width: 33.33%;
  float: left;
}

.boxitem._1st {
  padding-right: 10px;
}

.boxitem.last {
  padding-left: 10px;
}

.boxitem.mid {
  padding-right: 5px;
  padding-left: 5px;
}

.buxtitle {
  padding: 7px;
  background-color: #f28e6c;
  font-family: Merriweather, serif;
  color: #590c00;
  font-size: 15px;
  text-align: center;
}

.footersec {
  margin-top: 15px;
  background-color: #120b0b;
}

.copyblk {
  width: 50%;
  padding-top: 15px;
  padding-bottom: 15px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #fcfcfc;
  font-size: 13px;
}

.sdblk {
  width: 50%;
  padding-top: 15px;
  padding-bottom: 15px;
  float: left;
  color: white;
  font-size: 13px;
  text-align: right;
}

.sdlink {
  color: white;
  font-weight: 700;
  text-decoration: none;
}

.arrowimg {
  width: 100%;
  height: 100%;
}

.lang {
  display: none;
  padding-top: 20px;
  padding-bottom: 20px;
  float: right;
  color: white;
}

.langlink {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  text-decoration: none;
}

.langlink:hover {
  color: #f28e6c;
}

.boxitemin {
  display: block;
  text-decoration: none;
}

.pagetitle {
  background-color: #f48f6d;
  background-image: url('http://x2.sdimgs.com/sd_static/a/43515/topbg.jpg');
  background-position: 50% -20px;
}

.pagetitletext {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Merriweather, serif;
  color: #4f1611;
  font-size: 24px;
  line-height: 34px;
  text-transform: uppercase;
}

.textstyle {
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 13px;
  line-height: 21px;
}

.emp {
  font-family: Merriweather, serif;
  color: #f48f6d;
  font-size: 15px;
  text-transform: uppercase;
  text-shadow: black 1px 1px 6px;
}

.aboutpic {
  width: 30%;
  float: left;
}

.abouttext {
  width: 70%;
  padding-left: 20px;
  float: left;
}

._60 {
  margin-bottom: 16px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #f48f6d;
  font-size: 38px;
  line-height: 46px;
  font-style: italic;
  font-weight: 400;
  letter-spacing: -1px;
  text-shadow: black 1px 1px 6px;
}

.contdetails {
  width: 60%;
  padding-right: 20px;
  float: left;
}

.colored {
  color: #f48f6d;
}

.contform {
  width: 40%;
  padding: 16px;
  float: left;
  background-color: #4f1611;
}

.mapembed {
  margin-top: 20px;
}

.dropdownlist {
  background-color: #4f1611;
}

.dropdownlist.w--open {
  font-family: 'Open Sans', sans-serif;
  color: white;
}

.dropdownlink {
  font-family: 'Open Sans', sans-serif;
  color: white;
}

.dropdownlink:hover {
  background-color: #7b2518;
  color: #f7cbcb;
}

.dropdownlink.w--current {
  background-color: #7b2518;
  color: white;
}

.white-board {
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: white;
}

.box-products {
  margin-right: 25px;
  margin-bottom: 50px;
  margin-left: 25px;
  padding-right: 0px;
  padding-left: 0px;
  clear: none;
  border: 1px none #ddd;
  border-radius: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #4f1611;
  text-align: center;
}

.btn-more {
  margin-top: 4px;
  margin-bottom: 4px;
  padding: 4px 15px;
  border-radius: 15px;
  background-color: #4f1611;
  -webkit-transition: all 800ms ease;
  transition: all 800ms ease;
  color: white;
  font-size: 12px;
}

.btn-more:hover {
  border-radius: 0px;
}

.btn-more.view {
  display: block;
  width: 50%;
  margin-top: 23px;
  margin-right: auto;
  margin-left: auto;
}

.modal-bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-window {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 0px 16px;
  background-color: #f2e6c9;
  box-shadow: black 0px 0px 25px 2px;
  font-family: 'Open Sans', sans-serif;
  color: #511a14;
}

.modal-window.herb {
  width: 70%;
}

.modal-titlebar {
  width: auto;
  height: 40px;
  padding-top: 10px;
  padding-right: 15px;
  padding-left: 15px;
  background-color: #511a14;
  color: white;
  font-weight: 600;
}

.modal-content {
  padding: 16px 16px 0px;
}

.p-modals-window-title {
  font-size: 16px;
}

.modal-desc {
  float: left;
}

.modal-close {
  position: static;
  display: block;
  float: right;
  color: white;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.img-modal {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.col30-modals {
  position: static;
  width: 30%;
  float: left;
  text-align: center;
}

.col30-modals.h {
  width: 100%;
  float: none;
}

.col70-modals {
  width: 70%;
  float: left;
  text-align: justify;
}

.modal-bg2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-bg3 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg3 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg5 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  padding-bottom: 0px;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg6 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg7 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.lf-modal-bg8 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.vm-modal-bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.vm-modal-bg2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.vm-modal-bg3 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.vm-modal-bg4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.vm-modal-bg5 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.vm-modal-bg6 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.fc-modal-bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  overflow-x: visible;
  overflow-y: visible;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.fc-modal-bg.herb {
  display: none;
  overflow-x: visible;
  overflow-y: visible;
  padding-top: 0%;
  padding-bottom: 16%;
}

.fc-modal-bg2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.fc-modal-bg3 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.fc-modal-bg4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.fc-modal-bg5 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
  background-color: rgba(0, 0, 0, 0.5);
}

.ht-modal-bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 10%;
  background-color: rgba(0, 0, 0, 0.5);
}

.ht-modal-bg2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 10%;
  background-color: rgba(0, 0, 0, 0.5);
}

.ht-modal-bg3 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 10%;
  background-color: rgba(0, 0, 0, 0.5);
}

.text-c {
  padding-right: 15px;
  padding-left: 15px;
  font-size: 29px;
}

.test-block {
  width: 50%;
  padding: 11px;
  float: left;
  text-align: center;
}

.slide2 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/43515/banner02_tablet.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide3 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/43515/banner02_window_0.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide4 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/43515/banner02_organic.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.fc-modal-bg6 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
}

.fc-modal-bg7 {
  position: fixed;
  z-index: 9999;
  display: none;
  overflow-x: auto;
  overflow-y: auto;
  padding-top: 20%;
}

.fc-modal-bg8 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
}

.fc-modal-bg9 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
}

.fc-modal-bg10 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 20%;
}

.im {
  display: block;
}

.ht-modal-bg4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  padding-top: 15%;
  opacity: 1;
}

.ht-modal-bg5 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  opacity: 1;
  -webkit-perspective: 858px;
  perspective: 858px;
}

.image-big {
  width: 30%;
  float: left;
  text-align: center;
}

.desc {
  width: 70%;
  float: left;
}

.p {
  margin-bottom: 19px;
  padding-right: 34px;
}

.head-title {
  margin-top: 0px;
  margin-bottom: 18px;
  padding-left: 74px;
  text-align: left;
}

.ht-modal-bg6 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  display: none;
}

.ht-modal-bg7 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  margin-top: 10%;
}

.ht-modal-bg8 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  margin-top: 10%;
}

.title-box {
  min-height: 30px;
}

@media (max-width: 991px) {
  .maincon.home {
    padding-right: 15px;
    padding-left: 15px;
  }
  .maincon.foot {
    padding-right: 10px;
    padding-left: 10px;
  }
  .maincon.title {
    padding-right: 15px;
    padding-left: 15px;
  }
  .logocon {
    padding-left: 15px;
  }
  .navmenu {
    background-color: #691a13;
    text-align: left;
  }
  .navlinks {
    text-align: left;
  }
  .mainslide {
    height: 351px;
  }
  .menubtn {
    padding: 7px;
    background-color: #691a13;
    color: white;
    font-size: 32px;
  }
  .menubtn.w--open {
    background-color: #691a13;
  }
  .lang {
    display: block;
    padding-right: 19px;
    padding-left: 19px;
    float: none;
    background-color: #59150e;
  }
  .aboutrow {
    padding-right: 15px;
    padding-left: 15px;
  }
  .pagerow {
    padding-right: 15px;
    padding-left: 15px;
  }
  .modal-window {
    width: 70%;
  }
  .img-modal {
    text-align: center;
  }
  .col30-modals {
    width: 100%;
    margin-bottom: 15px;
  }
  .col70-modals {
    width: 100%;
  }
  .modal-bg2 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .modal-bg3 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg {
    display: none;
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg3 {
    display: none;
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg4 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg5 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg6 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg7 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg8 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .vm-modal-bg {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .vm-modal-bg2 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .vm-modal-bg3 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .vm-modal-bg4 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .vm-modal-bg5 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .vm-modal-bg6 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .fc-modal-bg {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .fc-modal-bg2 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .fc-modal-bg3 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .fc-modal-bg4 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .fc-modal-bg5 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .ht-modal-bg {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .ht-modal-bg2 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .ht-modal-bg3 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
}

@media (max-width: 767px) {
  .deliverycon {
    padding-top: 11px;
  }
  .branding-link {
    width: 95%;
  }
  .delivery-link {
    width: 62%;
  }
  .mainslide {
    height: 260px;
  }
  .arrows {
    width: 24px;
    height: 45px;
  }
  .aboutpic {
    width: 100%;
    text-align: center;
  }
  .abouttext {
    width: 100%;
    padding-top: 27px;
  }
  .modal-window {
    width: 80%;
  }
  .lf-modal-bg {
    display: none;
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 15%;
  }
  .lf-modal-bg3 {
    display: none;
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 15%;
  }
  .lf-modal-bg4 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 15%;
  }
  .lf-modal-bg5 {
    display: none;
  }
  .lf-modal-bg6 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 10%;
  }
  .lf-modal-bg7 {
    padding-top: 10%;
  }
  .vm-modal-bg {
    padding-top: 10%;
  }
  .vm-modal-bg6 {
    padding-top: 25%;
  }
  .test-block {
    width: 100%;
  }
}

@media (max-width: 479px) {
  .maincon.top {
    padding-bottom: 0px;
  }
  .maincon.foot {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .logocon {
    width: 100%;
    padding-left: 0px;
    text-align: center;
  }
  .deliverycon {
    width: 100%;
    margin-top: 20px;
    padding: 11px 15px;
    background-color: #f18e6c;
    text-align: center;
  }
  .branding-link {
    width: 80%;
  }
  .delivery-link {
    display: none;
  }
  .navmenu {
    background-color: #691a13;
  }
  .navlinks {
    text-align: left;
  }
  .navlinks.w--current {
    padding-top: 6px;
    padding-bottom: 6px;
  }
  .mainslide {
    height: 147px;
  }
  .arrows {
    width: 12px;
    height: 25px;
    margin-right: 6px;
    margin-left: 6px;
  }
  .welcomeblk {
    padding-right: 0px;
    padding-left: 0px;
  }
  .boxitem {
    width: 100%;
    margin-top: 16px;
  }
  .boxitem._1st {
    padding-right: 0px;
  }
  .boxitem.last {
    padding-left: 0px;
  }
  .boxitem.mid {
    padding-right: 0px;
    padding-left: 0px;
  }
  .copyblk {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .sdblk {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .number {
    font-family: 'Droid Serif', serif;
    color: #4a1009;
    font-size: 26px;
    line-height: 25px;
    font-style: normal;
    font-weight: 700;
  }
  .delivery {
    font-family: 'Open Sans', sans-serif;
    color: #663232;
    font-size: 12px;
    text-transform: uppercase;
  }
  .menubtn {
    padding: 7px;
    background-color: #691a13;
    color: white;
    font-size: 32px;
  }
  .menubtn.w--open {
    background-color: #691a13;
  }
  .phonelink {
    color: #4a1009;
    text-decoration: none;
  }
  .abouttext {
    padding-left: 0px;
  }
  ._60 {
    margin-bottom: 8px;
    font-size: 35px;
    line-height: 35px;
  }
  .contdetails {
    width: 100%;
    margin-bottom: 15px;
    padding-right: 0px;
  }
  .contform {
    width: 100%;
  }
  .modal-bg {
    display: none;
    padding-top: 20%;
  }
  .modal-window {
    overflow-x: visible;
    overflow-y: visible;
    width: 75%;
    padding-bottom: 10px;
  }
  .modal-content {
    overflow-x: visible;
    overflow-y: visible;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
  }
  .p-modals-window-title {
    font-size: 14px;
  }
  .modal-bg2 {
    padding-top: 5%;
  }
  .modal-bg3 {
    padding-top: 5%;
  }
  .lf-modal-bg {
    display: none;
    padding-top: 5%;
  }
  .lf-modal-bg3 {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: none;
    overflow-x: scroll;
    overflow-y: scroll;
    height: auto;
    min-height: 0px;
    min-width: 0px;
    margin-bottom: 0px;
    padding-top: 5%;
    padding-bottom: 0px;
    padding-left: 0px;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .lf-modal-bg4 {
    padding-top: 5%;
  }
  .lf-modal-bg5 {
    padding-top: 5%;
  }
  .lf-modal-bg6 {
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 5%;
  }
  .lf-modal-bg7 {
    padding-top: 5%;
  }
  .lf-modal-bg8 {
    padding-top: 5%;
  }
  .vm-modal-bg {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    overflow-x: scroll;
    overflow-y: scroll;
    padding-top: 5%;
    font-size: 12px;
  }
  .vm-modal-bg2 {
    padding-top: 5%;
    font-size: 12px;
  }
  .vm-modal-bg3 {
    padding-top: 5%;
  }
  .vm-modal-bg4 {
    padding-top: 5%;
  }
  .vm-modal-bg5 {
    padding-top: 5%;
  }
  .vm-modal-bg6 {
    padding-top: 5%;
  }
  .fc-modal-bg {
    padding-top: 5%;
  }
  .fc-modal-bg2 {
    padding-top: 5%;
  }
  .fc-modal-bg3 {
    padding-top: 5%;
  }
  .fc-modal-bg4 {
    padding-top: 5%;
  }
  .fc-modal-bg5 {
    padding-top: 5%;
  }
  .ht-modal-bg {
    padding-top: 5%;
  }
  .ht-modal-bg2 {
    padding-top: 5%;
  }
  .ht-modal-bg3 {
    padding-top: 5%;
  }
}

